MetacatUI - Story #6482

Test StatsView and other changes in all browsers and Windows
03/25/2014 10:49 AM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Description

History

#1 - 04/01/2014 02:59 PM - Lauren Walker

- Status changed from New to In Progress

#2 - 04/03/2014 01:42 PM - Lauren Walker

- Status changed from In Progress to Resolved

All the other browsers handled the SVG charts quite well except for IE 8, which has been resolved. There is a fallback in place for d3/SVG in case
other devices cannot support it.

#3 - 04/04/2014 12:13 PM - Lauren Walker

- Status changed from Resolved to In Progress

Opened back up to solve another error found in IE 8 and earlier

#4 - 04/04/2014 04:04 PM - Lauren Walker

- Status changed from In Progress to Resolved

The StatsView works ok in all browsers
